Package org.freeplane.plugin.script.proxy

# Interface Proxy.Icons

All Superinterfaces:
  `Icons`, `IconsRO`, `Proxy.IconsRO`

Enclosing interface:
  Proxy

public static interface Proxy.Icons extends Proxy.IconsRO, Icons

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.Icons

  `add, addAll, addAll, addIcon, clear, remove, remove, removeIcon`

  ### Methods inherited from interface org.freeplane.api.IconsRO

  `contains, getAt, getFirst, getIcons, getUrls, iterator, size`